KLA10052
DoS vulnerability in Abyss Web Server
Обновлено: 17/06/2019
Дата обнаружения
31/12/2003
Уровень угрозы
Critical
Описание

An unspecified vulnerability was found in the Abyss Web Server. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network at a point related to unknown vectors via a specially designed GET message.

Пораженные продукты

Aprelium Technologies Abyss Web Server version 1.1.2

Решение

Update to latest version

Первичный источник обнаружения
vulnerability description
Оказываемое влияние
?
DoS 
[?]
Связанные продукты
Abyss Web Server
CVE-IDS
CVE-2003-13648.5Critical